@media (max-width: 1599.98px) {
.how_it_works .icon_cnt h3 {
    font-size: 36px;
    line-height: 46px;
}

 .how_it_works .icon_cnt p {
    font-size: 20px;
    line-height: 31px;
}
}

@media (max-width: 1399.98px) {
  header ul.navbar-nav {
    gap: 15px;
  }

  .info h1.heading {
    font-size: 60px;
    line-height: 70px;
    font-weight: 700;
  }
  .mission_vision .mv_box {
    min-height: 330px;
    max-width: 100%;
  }
  p.dscp {
    font-size: 24px;
  }
  .mission_vision p.dscp {
    font-size: 18px;
    text-align: center;
  }
  .best_selling .red_line {
    position: absolute;
    top: 0;
    right: 20px;
    width: 170px;
  }

  .best_selling .product_box p.price {
    font-size: 24px;
  }

  p.sale_price {
    font-size: 20px;
  }

  p.sale_price span {
    font-size: 12px;
  }

  .best_selling .green_line {
    width: 150px;
  }

  .why_choose_us::before {
    width: 100px;
    height: 100%;
    top: 0px;
    left: 0;
  }

  .why_choose_us .card h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .how_it_works .info h2 {
    font-size: 70px;
    line-height: 100px;
  }

  .how_it_works .info .img_1 {
    position: absolute;
    left: 43%;
    width: 200px;
  }

  .how_it_works .info .img_2 {
    position: absolute;
    top: 0;
    right: -30px;
    width: 150px;
  }

  .how_it_works .icon_box img {
    width: 50px;
    height: 60px;
    object-fit: contain;
  }

  .how_it_works .icon_cnt h3 {
    font-size: 40px;
    line-height: 50px;
  }

  .how_it_works .icon_cnt p {
    font-size: 18px;
    line-height: 26px;
  }

  .how_it_works::after {
    width: 200px !important;
  }

  .moment_sec .info .img_1 {
    position: absolute;
    left: 40%;
    width: 250px;
  }

  .testimonials .img_1 img {
    width: 200px;
  }

  .testimonials::before {
    width: 100px;
  }

  .author_name {
    font-size: 20px;
  }

  .customize_neon .img_box {
    position: relative;
    width: 100%;
    height: 600px;
  }

  .size-box {
    padding: 20px 5px;
  }

  .popular::before {
    width: 115px;
    height: 75px;
    top: -35px;
    left: 8px;
  }
}

@media (max-width: 1199.98px) {
  .info h1.heading {
    font-size: 50px;
    line-height: 70px;
    font-weight: 700;
  }
  .journey_Sec p.para_0 {
    font-size: 29px;
  }
  p.dscp {
    font-size: 20px;
  }

  .info h2.main_title {
    font-size: 36px;
    line-height: 60px;
    font-weight: 700;
  }

  .info p.main_dscp {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    width: 80%;
    margin: auto;
  }

  .owl-carousel button.owl-prev {
    position: absolute;
    top: 32%;
    left: -20px;
  }

  .owl-carousel button.owl-next {
    position: absolute;
    top: 32%;
    right: -20px;
  }

  .why_choose_us {
    padding-top: 0;
  }

  .why_choose_us::before {
    top: -30px;
    width: 75px;
  }

  .why_choose_us .card {
    padding: 15px;
  }

  .why_choose_us .card h3 {
    font-size: 18px;
    line-height: 28px;
}

  .why_choose_us .img_1 {
    bottom: 270px;
  }

  .why_choose_us .img_2 {
    bottom: 110px;
  }

  .how_it_works .info h2.main_title {
    font-size: 60px;
    line-height: 80px;
    font-weight: 700;
  }

  .how_it_works .info .img_1 {
    position: absolute;
    left: 40%;
    width: 200px;
  }

  .how_it_works .icon_box img {
    width: 30px;
    height: 40px;
    object-fit: contain;
  }

  .how_it_works .icon_cnt h3 {
    font-size: 30px;
    line-height: 40px;
  }

  .how_it_works ul.how_list li.fst {
    padding-left: 40px;
  }

  .how_it_works ul.how_list li.trd {
    padding-left: 80px;
  }

  .how_it_works ul.how_list li.forth {
    padding-left: 0px;
  }

  .moment_slider {
    margin-bottom: 40px;
  }

  .testimonials {
    padding-top: 0;
  }

  .testimonial_slider {
    margin-top: 0;
  }

  .testimonials::before {
    width: 100px;
    top: -150px;
  }

  .cpy_items p,
  .cpy_items li {
    font-size: 12px;
  }
  .customize_sec label.form-label {
    font-size: 20px;
  }
  .white_btn {
    padding: 8px 16px;
    font-size: 16px;
  }
  .customize_neon .form-check-input {
    height: 24px;
    width: 26px;
  }
  .info h1.heading {
    font-size: 48px;
  }
  .info h2.main_title {
    font-size: 32px;
  }
  .island {
    font-size: 78px;
  }
  .why_choose_us {
    padding-bottom: 0px;
  }
  .journey_Sec .img_2 {
    right: -80px;
  }
  .journey_Sec .pink_line {
    bottom: 35px;
    left: -11px;
  }
  .testimonials::before {
    top: -108px;
  }

  .product_box .badge {
    top: 25px;
    left: 0;
    padding: 10px;
    padding-left: 5px;
    padding-right: 20px;
    min-width: 60px;
    font-size: 14px;
  }

  .size-box {
    padding: 15px 0px;
    flex-direction: column;
    gap: 0;
  }

  .popular::before {
    width: 113px;
    height: 75px;
    top: -30px;
    left: 0px;
  }
}

@media (max-width: 991.98px) {
  header a.navbar-brand {
    max-width: 150px;
    margin: 0;
    padding-left: 0 !important;
  }

  header a.mob_link {
    padding: 0 !important;
  }

  button.navbar-toggler {
    padding: 0;
    margin-top: 2px;
  }

  .nav_mob_right {
    gap: 15px;
  }

  header a.mob_link:hover {
    background: none !important;
    transition: 0.3s ease;
  }
  header a.mob_link:hover img {
    filter: none;
    transition: 0.3s ease;
  }

  header a.mob_link:hover img:hover {
    filter: invert(46%) sepia(66%) saturate(3504%) hue-rotate(276deg)
      brightness(91%) contrast(86%);
    transition: 0.3s ease;
  }

  .navbar-toggler-icon {
    filter: brightness(0) invert(1);
  }

  button.navbar-toggler {
    padding: 0;
    margin-top: 2px;
  }

  .info h1.heading {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
  }

  p.dscp {
    font-size: 15px;
  }

  .best_selling {
    padding-bottom: 0;
  }

  .best_selling .red_line {
    width: 100px !important;
  }

  .how_it_works ul.how_list li {
    margin: 20px 0px;
  }

  .how_it_works ul.how_list li.fst,
  .how_it_works ul.how_list li.trd,
  .how_it_works ul.how_list li.forth {
    padding-left: 0;
  }

  .how_it_works .info .img_2 {
    position: absolute;
    top: -50px;
    right: -30px;
    width: 120px;
  }

  .how_it_works::after {
    width: 150px;
  }

  .moment_sec .info .img_1 {
    left: 35%;
  }

  .testimonials {
    padding-top: 70px;
  }

  .testimonials::before {
    width: 70px;
    top: -200px;
  }

  .testimonial_slider {
    margin-top: 30px;
  }

  .cpy_items {
    flex-direction: column;
    gap: 10px;
    padding: 20px 0px;
  }

  .cpy_items p,
  .cpy_items li {
    font-size: 14px;
    line-height: 26px;
  }
  .customize_sec .info h2.main_title {
    font-size: 32px;
  }
  .customize_sec label.form-label {
    font-size: 14px;
    margin: 0px;
  }
  .customize_neon .form-check-input {
    height: 20px;
    width: 20px;
  }
  .customize_neon .form-control {
    height: 35px;
  }
  .add_to_cart .pink_btn {
    padding: 8px 30px;
    font-size: 16px;
  }
  .white_btn {
    padding: 10px;
    font-size: 14px;
  }
  .customize_neon #container {
    height: 530px;
  }
  .island {
    font-size: 60px;
  }
  .info h1.heading {
    font-size: 36px;
  }
  .why_choose_us .card {
    min-height: 120px;
  }
  .why_choose_us {
    padding-bottom: 0px;
  }
  .how_it_works .icon_cnt h3 {
    font-size: 26px;
  }
  .how_it_works .icon_cnt p {
    font-size: 16px;
  }
  .journey_Sec p.para_0 {
    font-size: 18px;
    line-height: 30px;
  }
  .journey_Sec .img_2 {
    right: -85px;
  }
  .popular::before {
    width: 160px;
    height: 100%;
    top: -37px;
    left: 30px;
    font-size: 10px;
  }
  .size-box {
    flex-direction: row;
    padding: 20px 10px;
    gap: 15px;
  }

  .customize_neon .img_box {
    width: 100%;
    height: 700px;
  }
}

@media (max-width: 767.98px) {
  .info p.main_dscp {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    width: 100%;
    margin: auto;
  }

  .accordion .tab-pane {
    display: block;
    opacity: 1;
    background-image: linear-gradient(
      to right,
      #81e4e4,
      #ffffff,
      #ff45f3
    ) !important;
    color: transparent !important;
    background-clip: text !important;
    border: none !important;
    border-bottom: 1px solid #fff !important;
    border-radius: 0;
  }

  .accordion button {
    padding: 10px 5px;
  }

  .card_box {
    align-items: flex-start;
    text-align: left;
  }

  .neon_tabs .card h3 {
    font-size: 20px;
  }

  .accordion .accordion-body {
    margin-top: 30px;
  }

  .customize_sec::after {
    top: 150px;
  }

  .customize_neon .img_box {
    width: 100%;
    height: 500px;
  }

  .size-box {
    flex-direction: column;
    padding: 10px;
    gap: 0;
  }

  /* .templates .grid{
    gap: 20px;
  } */
}

@media (max-width: 575.98px) {
  .popular::before {
    width: 93px;
    height: 100px;
    top: -47px;
    left: 5px;
    font-size: 8px;
  }
  .info h2.main_title {
    font-size: 30px;
    line-height: 45px;
    font-weight: 700;
  }
  .journey_Sec .pink_line {
    width: 50px;
  }
  .testimonials {
    padding-top: 40px;
  }
  .journey_Sec p.para_0 {
    font-size: 20px;
  }
  .journey_Sec .img_2 {
    top: 220px;
    width: 120px;
  }
  .who_We_are .pink_line {
    width: 70px;
  }
  .best_selling {
    padding: 0;
  }

  .best_selling .red_line {
    position: absolute;
    top: 65px;
    right: 0px;
    width: 170px;
  }

  .best_selling .green_line {
    width: 120px;
  }

  .best_selling .pink_line {
    bottom: 60px;
    width: 60px;
  }

  .how_it_works .info .img_2 {
    position: absolute;
    top: -70px;
    right: -30px;
    width: 100px;
  }

  .how_it_works .info h2.main_title {
    font-size: 44px;
    line-height: 60px;
    font-weight: 700;
  }

  .how_it_works .info .img_1 {
    position: absolute;
    left: 27%;
    width: 200px;
  }

  .how_it_works::after {
    width: 200px !important;
    height: 200px !important;
    bottom: 40px;
  }

  .how_it_works ul.how_list li {
    padding-left: 20px !important;
  }

  .moment_sec .info .img_1 {
    left: 18%;
  }

  .testimonials::before {
    width: 70px;
    top: 50px;
  }

  .customize_sec ul.fonts li {
    padding: 10px;
    font-size: 12px;
    margin: 20px 0px;
  }

  .own_logo_box p {
    font-size: 16px;
  }

  .offers_card {
    gap: 20px;
  }

  .offers_card h4 {
    font-size: 24px;
  }

  .offers_card h5 {
    font-size: 14px;
  }

  .shop_sec .product_name {
    font-size: 18px;
  }

  .shop_sec .product_box p.price {
    font-size: 18px;
  }

  .shop_sec p.sale_price {
    font-size: 16px;
  }

  .proceed_payment {
    width: 100%;
    float: right;
  }
  .customize_sec .info h2.main_title {
    font-size: 30px;
  }
  .customize_sec p.price {
    font-size: 20px;
  }
  .customize_sec label.form-label {
    font-size: 15px;
    margin: 0px !important;
  }
  .customize_neon .form-check-input {
    height: 18px;
    width: 18px;
  }
  .customize_neon .white_btn {
    padding: 8px 6px;
    font-size: 12px;
  }
  .customize_neon .form-control {
    height: 35px;
  }
  .add_to_cart .pink_btn {
    padding: 5px 30px;
    font-size: 18px;
  }
  .customize_neon .margin_70 {
    margin: 0px !important;
  }
  .island {
    font-size: 65px;
  }
  .info h1.heading {
    font-size: 37px;
  }
  .how_it_works .icon_cnt h3 {
    font-size: 24px;
  }
  .how_it_works .icon_cnt p {
    font-size: 15px;
    line-height: 25px;
  }
  .margin_70 {
    margin: 22px 0px;
  }
  .why_choose_us {
    padding-bottom: 0px;
  }
  .why_choose_us .card {
    min-height: 130px;
  }
  .mission_vision .mv_box {
    min-height: 224px;
  }
  .mission_vision .mv_box {
    padding: 20px;
  }

  .ftr_links {
    gap: 10px 15px;
  }

  .ftr_links a {
    font-size: 16px;
    text-transform: capitalize;
  }

  .customize_neon .img_box {
    width: 100%;
    height: 400px;
  }

  .customize_neon .img_box .cnt p {
    font-size: 40px;
    line-height: 50px;
    text-shadow: 0 0 5px #ffa0f7, 0 0 10px #ffa0f7, 0 0 20px #ffa0f7,
      0 0 40px #ffa0f7, 0 0 80px #ffa0f7;
  }
}

@media (min-width: 767.98px) {
  .neon_tabs .accordion .accordion-item {
    border: 0;
    border-radius: 15px;
  }
}
